/* Accessbile */
.no-touch .header-region{
width:49.66667%;
margin-left:50.33333%;
}
@media screen and (min-width:740px){
.flexslider-feature ul{
transform:unset !important;
width:auto !important;
}
}

@media screen and (max-width:740px){
    .no-touch .nav-open .search-form-block {
    width: 85%;
    margin-top: 2.5em;
}
.no-touch .header-region{
    margin-bottom:2em;
}
ul.homepage_slides{
display:flex;
}
.flexslider-feature li{
width:3%;
}}
@media screen and (max-width:740px){
    .page .region-navigation .nice-menu-down li a{
color:#ccc !important;
}
}

div.gsas_homepage_news > a:focus, .region-content a:focus{
color:#4a4a4a;
}

.region-content a:visited, .sidebar a:visited{
color:#B55F3A
}
.fact-block p{
color:#8C8C8C;
}

.region-content .newsevent h3 a{
text-decoration:underline;
}

/* Pause button on homepage */

button.flex-pauseplay{
border: 2px solid #00356b;
background-color:#00356b;
line-height: 1em;
width: auto;
font-weight: bold;
color:#fff;
font-size:0;
height:60px;
width:60px;
position:absolute;
bottom:0;
display:block;
right:0;
}


button.play::after, button.pause::after {
  font-size: 30px;
  padding:0;
  margin:0;
  position:absolute;
  left:0;
  right:0;
  vertical-align: bottom;
}
button.flex-pauseplay:hover{
background-color:#286dc0;
}

button.play:after {
    content: "\f04b";  
    font-family: FontAwesome;
 }
button.pause:after {
    content: "\f04c";  
    font-family: FontAwesome;
 }

ul.slides > li > button.flex-pauseplay{
display:block;
}

button.flex-pauseplay{
display:none;
}

.edit_image{
position:absolute;
bottom:10px;
right:0;
}
.edit_image a{
padding:8px !important;
background-color:#286dc0;
}

html .home-feature div.edit_image a:hover{
background-color:#bd5319 !important;
}
.front .flex-nav-container{
    margin-bottom:0;
}
.home-feature .overlay{
    position:static;
    
}
@media screen and (min-width:740px){
.nice-menu-main-menu{
display:flex;
flex-wrap:wrap;
justify-content:space-evenly;
}

.nice-menu-main-menu > li{
font-size:16px;
color:#fff;
flex-grow:2;
}
.no-touch .main-menu .nice-menu > li.first{
margin-left:4em;
}
.no-touch .main-menu .nice-menu > li.last{
margin-right:4em;
}

.no-touch .main-menu .nice-menu a{
border-right:none;
}}

@media (min-width: 45em) {
  .no-touch .page {
     overflow: initial;  }}
     